The AnimatingView sample shows how to use CoreAnimation to
animate views.   The code that does the animation lives in the
AnimatingViewsWindowController.cs file and shows how to 
animate either using the simple API (Just assigning a value
to the Frame property) or manually controlling the animation's
properties

